#moviesAvaliable, #moviesComingSoon {
  display: flex;
  justify-content: space-evenly;
  overflow: hidden;
  flex-wrap: wrap;
}

#moviesAvaliable .item, #moviesComingSoon .item {
  width: calc(100% / 6 - 8px);
  margin: 0 4px;
  overflow: hidden;
  background-color: #404040;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  position: relative;
}

@media screen and (min-width: 768px) {
  #moviesAvaliable .item, #moviesComingSoon .item {
    border-left: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
  }
}

#moviesAvaliable .item img, #moviesComingSoon .item img {
  width: 100%;
  margin-bottom: -3px;
  height: 85%;
}

#moviesAvaliable .item button.title, #moviesComingSoon .item button.title {
  flex-grow: 1;
  height: 15%;
  display: block;
  color: #ffffff;
  width: 100%;
  font-size: 96%;
  padding: 10px 20px;
  position: relative;
  text-align: left;
  padding-right: 37px;
  background: #404040;
  z-index: 5;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#moviesAvaliable .item button.title::after, #moviesComingSoon .item button.title::after {
  content: '\2807';
  font-size: 25px;
  color: #fff;
  position: absolute;
  right: 6px;
  top: 25%;
}

#moviesAvaliable .item .movieDets, #moviesComingSoon .item .movieDets {
  position: absolute;
  bottom: -80px;
  z-index: 3;
  display: block;
  width: 100%;
  height: 50px;
  background: rgba(0, 0, 0, 0.85);
  color: #fff;
  padding: 40px 20px;
  transition: 1s ease;
}

#moviesAvaliable .item .movieDets.open, #moviesComingSoon .item .movieDets.open {
  height: 100%;
  bottom: 0;
}

#moviesAvaliable .item .movieDets h3.title, #moviesComingSoon .item .movieDets h3.title {
  font-size: 1.7rem;
  margin-bottom: 12px;
}

#moviesAvaliable .item .movieDets p, #moviesComingSoon .item .movieDets p {
  font-size: 96%;
  line-height: 1.6;
  margin-bottom: 25px;
}

#moviesAvaliable .item .movieDets p span.rating, #moviesComingSoon .item .movieDets p span.rating {
  border: 1px solid #ffffff;
  padding: 2px 5px;
  border-radius: 4px;
  margin-right: 10px;
}

#moviesAvaliable .item .movieDets div.cta__button--pill a, #moviesComingSoon .item .movieDets div.cta__button--pill a {
  font-size: 1rem;
  padding: .8rem 1.5rem;
}
